/* SVN FILE:   $Id$
 * SVN HEADER: 1.1
 ***
 * $title           Das Parlament Retina
 *
 * $description
 *   Test
 *   Text
 *
 * $author          m.perschke
 * $copyright       babiel GmbH
 * $version         $Revision$
 * $modifiedby      $LastChangedBy$
 * $lastmodified    $LastChangedDate$
 * $filesource      $URL$
 * $keywords        Layout, Style, Inhalt
 * $require         -
 *
 */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
.serviceLinks .serviceEpaper a {
    background-image: url(/resource/crblob/296350/07d632dfb469495df8d7658e9b35277b/service_epaper-png-data.png);
}
.serviceLinks .serviceEpaper a:hover, .serviceLinks .serviceEpaper a:focus, .serviceLinks .serviceEpaper a:active {
    background-image: url(/resource/crblob/296352/d3a14ed511cfa0dd8a6649881ac71635/service_epaper_hover-png-data.png);
}
.serviceLinks .serviceAbo a {
    background-image: url(/resource/crblob/296354/8ff55ec5cb0d257869cd019d3f22fbd6/service_abo-png-data.png);
}
.serviceLinks .serviceAbo a:hover, .serviceLinks .serviceAbo a:focus, .serviceLinks .serviceAbo a:active {
    background-image: url(/resource/crblob/296356/7c3db579b4f3168bcdc488492c8762fd/service_abo_hover-png-data.png);
}
.serviceLinks .serviceBundestag a {
    background-image: url(/resource/crblob/296358/6a9eb0c9f92f76696c139ceddfc33b36/service_bundestag-png-data.png);
}
.serviceLinks .serviceBundestag a:hover, .serviceLinks .serviceBundestag a:focus, .serviceLinks .serviceBundestag a:active {
    background-image: url(/resource/crblob/296360/0d2bb41c4e6bffb53f583bd9d9afb8a5/service_bundestag_hover-png-data.png);
}
.serviceLinks .serviceTeilen a {
    background-image: url(/resource/crblob/296362/e2710de4bc9e905a9c47091c7b96d179/service_teilen-png-data.png);
}
.serviceLinks .serviceTeilen a:hover, .serviceLinks .serviceTeilen a:focus, .serviceLinks .serviceTeilen a:active {
    background-image: url(/resource/crblob/296364/8051ea13e9d73e94e39085bc4eafbf14/service_teilen_hover-png-data.png);
}
.serviceLinks .serviceLeichteSprache a {
    background-image: url(/resource/crblob/381326/696f96ae6d6c2f947d957be4cd51daca/service_leichtesprache-png-data.png);
}
.serviceLinks .serviceLeichteSprache a:hover, .serviceLinks .serviceLeichteSprache a:focus, .serviceLinks .serviceLeichteSprache a:active {
    background-image: url(/resource/crblob/381328/ec0a516f96400ab24d3a38c997c8791a/service_leichtesprache_hover-png-data.png);
}
.serviceLinksIntern li:first-child a {
    background-image: none !important;
}
#logo {
    background-image: url(/resource/crblob/296366/2841f4c30eb9ef63cec1505128661932/logo-png-data.png);
    background-size: 388px 84px;
}
#breadcrumb li {
    background-image: url(/resource/crblob/296368/b6d5466b6736eb9ab87a71527d4d8770/breadcrumb-png-data.png);
    background-size: 7px 12px;
}
#breadcrumb li:first-child {
    background-image: none !important;
}
#schnellsuche input[type=submit] {
    background-image: url(/resource/crblob/296370/15cf823acfe286f07ed717ebfa55c127/schnellsuche_icon-png-data.png);
    background-size: 16px 16px;
}
.navigationOpen .navigationTrigger {
    background-image: url(/resource/crblob/296372/6c7d135950a99758433ed75dfa5ef969/hauptnavi_aktiv-png-data.png);
    background-size: 28px 28px;
}
.navigationClosed .navigationTrigger {
    background-image: url(/resource/crblob/296374/4af666951dd06c238c84212de7cdc450/hauptnavi-png-data.png);
    background-size: 28px 28px;
}
.navigationClosed:hover .navigationTrigger, .navigationClosed:focus .navigationTrigger, .navigationClosed:active .navigationTrigger {
    background-image: url(/resource/crblob/296374/4af666951dd06c238c84212de7cdc450/hauptnavi-png-data.png) !important;
}
.navigationOpen:hover .navigationTrigger, .navigationOpen:focus .navigationTrigger, .navigationOpen:active .navigationTrigger {
    background-image: url(/resource/crblob/296372/6c7d135950a99758433ed75dfa5ef969/hauptnavi_aktiv-png-data.png);
}
#footerThemen li.herausgeber {
    background-image: url(/resource/crblob/296376/5c59401cb37853ec48a47de70faea415/bpb_logo-png-data.png);
    background-size: 161px 70px;
}
.contextEPaper {
    background-image: url(/resource/crblob/296378/5f7549f66b9df8d2b90674c5ef06b9fe/context_epaper_background-png-data.png);
}
.startContext .contextEPaper a {
    background-image: url(/resource/crblob/296380/ff464c04e94ca0b7650e62b62fff2332/context_link-png-data.png);
}
.contextBox a {
    background-image: url(/resource/crblob/296380/ff464c04e94ca0b7650e62b62fff2332/context_link-png-data.png);
}
.contentWrap select {
    background-image: url(/resource/crblob/296382/76813d68c77ded61f1ee5308fbe835d7/select-png-data.png);
    background-size: 20px 9px;
}
.contentWrap select:active, .contentWrap select:focus {
    background-image: url(/resource/crblob/296384/482a1e298dc4b2fbcc2dad2ab962b4d6/select_hover-png-data.png);
    background-size: 20px 9px;
}
.suchnaviZurueck {
    background-image: url(/resource/crblob/296386/7994f73318bb5eb585ba539f7da1fec6/suche_zurueck-png-data.png);
    background-size: 24px 24px;
}
.suchnaviZurueck.inaktiv {
    background-image: url(../images/retina/suche_zurueck_inaktiv.png);
}
.suchnaviVor {
    background-image: url(/resource/crblob/296388/c09089346dd3df39e8e1a911939952f8/suche_weiter-png-data.png);
    background-size: 24px 24px;
}
.suchnaviVor.inaktiv {
    background-image: url(/resource/crblob/296390/44b65a7d9ab566603668729559ae62a0/suche_weiter_inaktiv-png-data.png);
}
.contextBox a[href^="mailto:"] {
    background-image: none;
}
.contextAbo {
    background-image: url(/resource/crblob/296392/030b8fad9340f47cfba1d8250c69e1ff/context_abo-png-data.png);
}
}
@media screen and (min-width: 730px) and (orientation:landscape) {
    .serviceLinks .serviceEpaper a {
        background-size: 34px 24px;
    }
    .serviceLinks .serviceAbo a {
        background-size: 26px 25px;
    }
    .serviceLinks .serviceBundestag a {
        background-size: 28px 24px;
    }
    .serviceLinks .serviceTeilen a {
        background-size: 20px 22px;
    }
    .serviceLinks .serviceLeichteSprache a {
        background-size: 20px 24px;
    }
    .contextBox a {
        background-size: 8px 11px;
    }
}
screen and (max-width: 729px) and (orientation:landscape) {
    .serviceLinks a {
        background: none;
        background-size: auto;
    }
}
